columnSuffix: null
contentColumnType: string
fieldGroup: 94da7bec-eb00-4762-978b-7b0edd17bf0d # Global Meta
handle: cf_metaPosition
instructions: 'Kann hier erstellt werden [www.geo-tag.de](http://www.geo-tag.de/generator/de.html) (optional)'
name: 'META Position'
searchable: true
settings:
  byteLimit: null
  charLimit: '128'
  code: ''
  columnType: string
  initialRows: '4'
  multiline: ''
  placeholder: '46.810406,7.484648'
  uiMode: normal
translationKeyFormat: null
translationMethod: siteGroup
type: craft\fields\PlainText
